---
group:
  name: 'ThreeSR'
  description: ''
  projects:
  - name: 'coursera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'good-learning-resources'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leetcode'
    description: ''
    mirrorRelease: false
    topic: ''
  